## haskell-text-builder 0.6.7

=== debian/changelog ===
haskell-text-builder (0.6.7-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 21 Oct 2023 14:05:34 -0400

haskell-text-builder (0.6.6.6-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sun, 15 Oct 2023 19:51:19 -0400
