## haskell-text-builder 0.6.7.2

=== debian/changelog ===
haskell-text-builder (0.6.7.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 08 Oct 2024 12:39:53 +0300
