=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-text-builder-dev-dev (>= 0.3.1),
+ libghc-text-builder-dev-dev (>= 0.3.4.1),
  libghc-text-builder-dev-dev (<< 0.4),
  libghc-text-builder-dev-prof (>= 0.3),
  libghc-text-builder-dev-prof (<< 0.4),
@@ -35,7 +35,7 @@
  libghc-tasty-quickcheck-prof (<< 0.11),
 Build-Depends-Indep: ghc-doc,
  libghc-text-builder-dev-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/nikita-volkov/text-builder
 X-Description: efficient strict text builder
  Specification of how to efficiently construct strict Text. Provides
