## haskell-text-builder 1.0.0.4

=== debian/changelog ===
haskell-text-builder (1.0.0.4-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream version.
  * Enable testsuite.

 -- Clint Adams <clint@debian.org>  Fri, 06 Feb 2026 09:30:58 -0500
