=== debian/control ===
--- 
+++ 
@@ -4,39 +4,30 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc,
  ghc-prof,
- libghc-text-builder-dev-dev (>= 0.3.4.1),
- libghc-text-builder-dev-dev (<< 0.4),
- libghc-text-builder-dev-prof (>= 0.3),
- libghc-text-builder-dev-prof (<< 0.4),
- libghc-quickcheck2-dev (>= 2.13),
- libghc-quickcheck2-dev (<< 3),
- libghc-quickcheck2-prof (>= 2.13),
- libghc-quickcheck2-prof (<< 3),
- libghc-quickcheck-instances-dev (>= 0.3.22),
- libghc-quickcheck-instances-dev (<< 0.4),
- libghc-quickcheck-instances-prof (>= 0.3.22),
- libghc-quickcheck-instances-prof (<< 0.4),
- libghc-tasty-dev (>= 1.2.3),
- libghc-tasty-dev (<< 2),
- libghc-tasty-prof (>= 1.2.3),
- libghc-tasty-prof (<< 2),
- libghc-tasty-hunit-dev (>= 0.10.0.2),
- libghc-tasty-hunit-dev (<< 0.11),
- libghc-tasty-hunit-prof (>= 0.10.0.2),
- libghc-tasty-hunit-prof (<< 0.11),
- libghc-tasty-quickcheck-dev (>= 0.10.1),
- libghc-tasty-quickcheck-dev (<< 0.11),
- libghc-tasty-quickcheck-prof (>= 0.10.1),
- libghc-tasty-quickcheck-prof (<< 0.11),
+ libghc-text-builder-core-dev (>= 0.1.1.1),
+ libghc-text-builder-core-dev (<< 0.2),
+ libghc-text-builder-core-prof,
+ libghc-quickcheck2-dev (>= 2.14) <!nocheck>,
+ libghc-quickcheck2-dev (<< 3) <!nocheck>,
+ libghc-quickcheck-classes-dev (>= 0.6.5) <!nocheck>,
+ libghc-quickcheck-classes-dev (<< 0.7) <!nocheck>,
+ libghc-quickcheck-instances-dev (>= 0.3.32) <!nocheck>,
+ libghc-quickcheck-instances-dev (<< 0.4) <!nocheck>,
+ libghc-tasty-dev (>= 1.5.3) <!nocheck>,
+ libghc-tasty-dev (<< 2) <!nocheck>,
+ libghc-tasty-quickcheck-dev (>= 0.11.1) <!nocheck>,
+ libghc-tasty-quickcheck-dev (<< 0.12) <!nocheck>,
 Build-Depends-Indep: ghc-doc,
- libghc-text-builder-dev-doc,
-Standards-Version: 4.7.0
+ libghc-text-builder-core-doc,
+Standards-Version: 4.7.3
 Homepage: https://github.com/nikita-volkov/text-builder
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-text-builder
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-text-builder]
 X-Description: efficient strict text builder
  Specification of how to efficiently construct strict Text. Provides
  instances of Semigroup and Monoid, which have complexity of O(1).
